/*--- Avanquest WebEasy Page Style ---*/


.cc234              { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #3366ff;
	text-align      : center;
	}
.cc235              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc236              { /* Common */
	font            : bold 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #008000;
	text-align      : center;
	}
.cc237              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : center;
	}
.cc238              { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	}
.cc239              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc240              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e30             { /* <FONT size="7"><FONT fac... */
	background-color: #00ff99;
	position        : absolute;
	left            :  15.00pt;
	top             :   7.50pt;
	width           : 720.75pt;
	height          :  75.75pt;
	}
span#e29            { /* blighmuseum028012.jpg */
	background      : transparent url(blighmuseum028012.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 315.00pt;
	width           :  98.25pt;
	height          :  45.75pt;
	}
span#e28            { /* blighmuseum028011.jpg */
	background      : transparent url(blighmuseum028011.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  82.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e27            { /* blighmuseum028010.jpg */
	background      : transparent url(blighmuseum028010.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 397.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e26            { /* blighmuseum028009.jpg */
	background      : transparent url(blighmuseum028009.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 360.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e25            { /* blighmuseum028008.jpg */
	background      : transparent url(blighmuseum028008.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 487.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e24            { /* blighmuseum028007.jpg */
	background      : transparent url(blighmuseum028007.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 532.50pt;
	width           :  98.25pt;
	height          :  43.50pt;
	}
span#e23            { /* blighmuseum028006.jpg */
	background      : transparent url(blighmuseum028006.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 442.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e22            { /* blighmuseum028005.jpg */
	background      : transparent url(blighmuseum028005.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 195.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e21            { /* blighmuseum028004.jpg */
	background      : transparent url(blighmuseum028004.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 120.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e20            { /* blighmuseum028003.jpg */
	background      : transparent url(blighmuseum028003.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 232.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e19            { /* blighmuseum028002.jpg */
	background      : transparent url(blighmuseum028002.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 270.00pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e18            { /* blighmuseum028001.jpg */
	background      : transparent url(blighmuseum028001.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 157.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
div#e17             { /* 876 Adventure Bay Road, ... */
	position        : absolute;
	left            :  90.00pt;
	top             : 510.00pt;
	width           : 645.75pt;
	height          :  15.75pt;
	}
div#e16             { /* OPENING HOURS:  daily 10... */
	position        : absolute;
	left            : 150.00pt;
	top             : 525.00pt;
	width           : 518.25pt;
	height          :  45.75pt;
	}
div#e15             { /* CONTACTS: phone: 61 03 6... */
	position        : absolute;
	left            :  97.50pt;
	top             : 555.00pt;
	width           : 630.75pt;
	height          :  18.00pt;
	}
div#e14             { /* Home */
	position        : absolute;
	left            :  45.00pt;
	top             :  90.00pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e13             { /* Explorers */
	position        : absolute;
	left            :  45.00pt;
	top             : 202.50pt;
	width           :  60.75pt;
	height          :  23.25pt;
	}
div#e12             { /* Origins */
	position        : absolute;
	left            :  45.00pt;
	top             : 127.50pt;
	width           :  53.25pt;
	height          :  15.75pt;
	}
div#e11             { /* Blog */
	position        : absolute;
	left            :  45.00pt;
	top             : 240.00pt;
	width           :  43.50pt;
	height          :  15.75pt;
	}
div#e10             { /* Donations/\ \Collection ... */
	position        : absolute;
	left            :  45.00pt;
	top             : 315.00pt;
	width           :  68.25pt;
	height          :  50.25pt;
	}
div#e9              { /* Audio\ \Video  */
	position        : absolute;
	left            :  45.00pt;
	top             : 405.00pt;
	width           :  53.25pt;
	height          :  35.25pt;
	}
div#e8              { /* School visits  */
	position        : absolute;
	left            :  45.00pt;
	top             : 450.00pt;
	width           :  53.25pt;
	height          :  37.50pt;
	}
div#e7              { /* Volunteers  */
	position        : absolute;
	left            :  45.00pt;
	top             : 502.50pt;
	width           :  68.25pt;
	height          :  15.75pt;
	}
div#e6              { /* Friends of\ \museum  */
	position        : absolute;
	left            :  45.00pt;
	top             : 540.00pt;
	width           :  68.25pt;
	height          :  30.75pt;
	}
div#e5              { /* Contents  */
	position        : absolute;
	left            :  45.00pt;
	top             : 165.00pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
div#e4              { /* AUDIO/VIDEO  */
	background-color: #00ffff;
	position        : absolute;
	left            : 120.00pt;
	top             :  90.00pt;
	width           :  83.25pt;
	height          :  15.75pt;
	}
div#e3              { /* Merchandise  */
	position        : absolute;
	left            :  37.50pt;
	top             : 367.50pt;
	width           :  75.75pt;
	height          :  15.75pt;
	}
div#e2              { /* under construction */
	position        : absolute;
	left            : 143.25pt;
	top             : 134.25pt;
	width           : 562.50pt;
	height          :  16.50pt;
	}
div#e1              { /* Location/\ \Ferry Times */
	position        : absolute;
	left            :  45.00pt;
	top             : 277.50pt;
	width           :  68.25pt;
	height          :  38.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ccffcc;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ccffcc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
